package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.GP_PricingHistorico;

public interface GP_PricingHistoricoService extends GenericService<GP_PricingHistorico, Long> {
	
	public void compararESalvar(Object original, Object novo);
	
	public void registarExclusao(Object pricing, Boolean ativar);

}
